baby_steps_access_multiplexer: calls individual access methods based on baby_step mode.(3)

NAME
baby_steps_access_multiplexer: calls individual access methods based on baby_step mode. -

  Functions
netsnmp_mib_handler * netsnmp_baby_steps_access_multiplexer_get (netsnmp_baby_steps_access_methods *am)
returns a baby_steps handler that can be injected into a given handler chain.
int netsnmp_baby_step_mode2flag (u_int mode)

Function Documentation

  netsnmp_mib_handler* netsnmp_baby_steps_access_multiplexer_get (netsnmp_baby_steps_access_methods * am)

returns a baby_steps handler that can be injected into a given handler chain.

Definition at line 336 of file baby_steps.c.

Author

Generated automatically by Doxygen for net-snmp from the source code.